## conf file di configurazione principale
##
## == variabili principali [common] ==
##
## Queste variabili si riferiscono all'intera installazione, e
## possono essere impostate, ad esempio, in /etc/__TOOLKIT__/conf.d/customer
## e /etc/__TOOLKIT__/conf.d/maintainer:
##
##  * '''copy''': stringa di copyrigth
##  * '''maintainer''': nome del maintainer
##  * '''search_path''': vuota, puo` contenere una lista (separata da spazi)
##  di directories aggiuntive dove __TOOLKIT__ cerca i files; la ricerca viene
##  sempre eseguita nella directory corrente, nella directory di configurazione
##  (__CONF__), nella directory del modulo corrente  (__LIB__/modules/$MODULENAME);
##  il search_path custom ha sempre la precedenza
##
## == variabili principali [customer] ==
##
##  * '''name''': nome/ragione sociale del cliente (es: KUBiC Labs)
##  * '''shortname''': nome breve, max 8 caratteri (es: klabs)
##  * '''code''': codice, max 4 caratteri (es: ku)
##  * '''location''': nome della locazione fisica della rete (es: taverne)
##
## <!> nota: a parte la variabile '''nome''', tutte le altre sono da
## definire, in genere, con caratteri minuscoli
##
[common]
  modified_by	generated/modified by __TOOLKIT__ tools
  copy		for copyright infos see /usr/share/doc/__TOOLKIT__/COPYRIGHT
  maintainer	system maintaned by (MAINTAINER PLACEHOLDER)
  do_not_edit	do not edit! - file generated by __TOOLKIT__

  search_path

  default_create_user	root
  default_create_group	root


[customer]
  name		CUSTOMER_NAME
  shortname	CUSTOMER_SHORTNAME
  code		CUSTOMER_CODE
  location	CUSTOMER_LOCATION
